# XW_WINDOWRESIZEEVENT Struct Reference

`#include <Xw_Cextern.hxx>`

## Data Fields

XW_EVENTTYPE | type
XW_EXT_WINDOW * | awindow
int | xc
int | yc
int | width
int | height

## Field Documentation

XW_EXT_WINDOW* XW_WINDOWRESIZEEVENT::awindow

int XW_WINDOWRESIZEEVENT::height

XW_EVENTTYPE XW_WINDOWRESIZEEVENT::type

int XW_WINDOWRESIZEEVENT::width

int XW_WINDOWRESIZEEVENT::xc

int XW_WINDOWRESIZEEVENT::yc

The documentation for this struct was generated from the following file:

- Xw_Cextern.hxx